/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



//MAIN CSS

html{height: 100%; margin-bottom: 1px}

body {font-size:75%;color:#222;background:#CFCFCF;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}

html,body{margin:0;padding:10px 0 20px 0}



div.container {
  width: 960px;
  margin: 10px auto 20px auto;
  background: #FFFFFF;
  -moz-border-radius: 5px;
  border-radius: 5px;

  -moz-box-shadow:    0 0 4px 8px #BFBFBF;
  -webkit-box-shadow: 0 0 4px 8px #BFBFBF;
  box-shadow:         0 0 4px 8px #BFBFBF;
}

h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}

h1 {font-size:2.4em;line-height:1em;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}

div{font-size:1em;}

p      {font-size:1em;padding:0.4em 2em;line-height:1.4em; margin-bottom:1em;}
strong {color:#333333;font-weight:bold;}
b      {color:#333333;font-weight:bold;}


a,
a:link, 
a:active, 
a:visited {color:#4d4d4d;text-decoration:underline;}
a:hover   {color:#808080;font-weight: normal; }
	

blockquote {
	margin:0 2em 1em 2em;
	background: #EFEFEF;
	padding: 1em;
}

blockquote p { padding:0}



#header{ width: 100%; margin:0px auto;padding: 0; height:80px; padding-top:14px;}
#header h1 {
    font-size:2.4em;
    padding:4px 5px 0 15px;
	font: 50px/58px 'Oswald', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0;
	color: #333333;
	margin:0px;
	letter-spacing: -2px;
}
#header h1 a { text-decoration: none; color:inherit; }
#header h1 { float:left; }
#header .social {
	float: right;
	padding-right: 12px;
	padding-top: 12px;
}

#header .social img {
  opacity: .5;
  padding: 4px;
}

#header .social img:hover {  
  opacity: 0.9;
}


#social-icons       { padding:1em 1em 0 0; margin: 0 1em 2em 1em; height: 40px; }
#social-icons p     { float:left; margin-bottom:0; padding-bottom:0.4em; }
#social-icons ul    { padding: 3px 0 0 0; margin-bottom:0; list-style:none; }
#social-icons ul li { float:left; list-style-type: none; padding:0 2px 0 2px; margin:bottom:0;}
#social-icons img { opacity: .5; padding: 4px; }
#social-icons img:hover { opacity: 0.9; }



#header-components { overflow:hidden; }

#contact-details-horizontal { float:right; font-size:.9em; padding-right:14px; }

div#side { padding-top:0; }

div#side p { padding:1em 1em 0em 1em; }

.side-unit { background: #f7f7f7; }
.side-unit h4 { background: #EFEFEF; margin: 0px; padding: .3em .5em; font-weight:bold;}
.side-unit p { margin: 0px; padding:1em 1em 0em 1em; }
.side-unit div { margin: 0px; padding:1em; }
.side-unit pre {font-family:'Monospace'; }
.side-unit span { margin: 0px; padding:0em 0em .5em 0em; text-decoration:underline; font-weight:bold;}

#g_map { background:white;border:1px solid black;cursor:pointer;margin:1em; padding:0em;}

#main { margin:0 5px 5px 5px; padding:0 5px 5px 5px;}
#main img { margin: 0; padding: 0; }

#main ul    {padding:0;margin:0 0 1.5em 2em;line-height:1.4em;list-style-type:disc;}
#main ul li {padding:0;margin:0 0 0.5em 2em;}
#main ul ul {padding:0;margin:0.5em 0 0 0;line-height:1.4em;list-style-type:circle;}

#main ol    {padding:0;margin:0 0 1.5em 2em;line-height:1.4em;list-style-type:decimal}

#main ol li {padding:0;margin:0 0 0.5em 2em;}
#main ol ol {padding:0;margin:0.5em 0 0 0;line-height:1.4em;list-style-type:lower-latin}
#mainblock,
#side {background-color:#fff}

#side-feeds #id_wordpress-feed h3 { background:#f4f4f4; padding:.2em .2em .2em .5em;  text-shadow:1px 1px #bbb; font-weight:bold; }
#side-feeds #id_wordpress-feed div.item {  padding:.2em .0em .2em .0em; color:#222; }
#side-feeds #id_wordpress-feed { padding:.5em; border:1px solid #888;}

#page{width: 960px;margin: 0 0 0 0; text-align: left; }

#content{margin:4px 0 10px;padding: 0px}

div#mainblock{ margin:0;padding:5px;}

* html body div#contentbox{margin: 5px;padding: 0px}

.span-6 {width:230px;float:left;}
.span-18 {width:710px;float:left;margin-right:10px;}




#footer { color: #333333; font-size: 11px; margin-top: 10px; padding:6px; text-align: center; border-top:1px solid #CFCFCF;}
#footer p { font-size: 11px; margin:0; }
#footer a {  color: #EFEFEF;  font-style: italic; text-decoration: none; }
#footer a:hover { color: #FFFFFF; }

#footer .copyright         { padding: 10px; }
#footer .copyright a       { color:#333333; text-decoration:underline; }
#footer .copyright a:hover { color:#000000; }

div.breadcrumbs p { padding: 4px 4px 4px 15px; font-size: 0.9em; }




#topmenu {
float: left;
position: relative;
margin-top:1px;
width: 960px;
background:#B3C03D;
}

#topmenu ul{
list-style-type: none;
padding: 0;
margin:0;
float: left;
white-space: nowrap;
padding-left: 0;
font-size:1.1em;
}

#topmenu li {
display:inline;
margin:0;
padding:0;
}
#topmenu a {
float:left;
margin:0;
padding:0 0 0 4px;
text-decoration:none;
font-weight: normal;
color:#FAFAFA;
text-shadow: 1px 1px 0.4px #333;
}
#topmenu a span {
float:left;
display:block;
padding:9px 11px 8px 11px;
color:#FAFAFA;
}

#topmenu a:hover span {
background: #788D08;
}


div.breadcrumbs { 
  font-size: 1em;
  width: 960px;
  color:#666666;
  background:#EAEAEA;
  border-top: 1px solid #FFFFFF;
}

.contactDetails { margin-bottom:1em; padding:0 0 ; background: #f7f7f7; }
.contactDetails h4 { background: #EFEFEF; margin: 0px; padding: .3em .5em; font-weight:bold;}
.contactDetails .detail {font-weight:bold; width: 60px; display:block; float:left; }
.contactDetails p { font-size: 1em; padding: 0.4em 2em 0.2em 2em; line-height: 1.4em; margin: 0em; }

 
/*TABLE*/
table { width: 650px; font-size:1em;margin: 1.5em 0 1em 0;padding:0;border:1px solid #666666;}
table table { width: 100%; margin:0.2em 0 0.2em 0;}

th       {font-weight:bold;text-align:left;}
thead th {background:#252525;color:#FFFFFF;}
tfoot    {font-style:italic;}

th, td, caption {padding:4px 10px 4px 5px;}

tbody tr:nth-child(even) td,
tbody tr.even td { background:#EAEAEA; border-bottom:1px solid #CACACA;}

tbody tr:nth-child(odd) td,
tbody tr.odd td  { background:#FFFFFF; border-bottom:1px solid #CACACA;}


table tr th { background:#252525; padding:4px 4px 4px 6px;  font-size:1em; line-height: 1.6em; vertical-align: top; color: #FFFFFF; font-weight: normal;}
table tr td { background: #FFFFFF; padding:4px 4px 4px 10px; font-size:1em; line-height: 1.6em; vertical-align: top; }

table tfoot tr th { padding: 2px; background:#252525;font-weight:normal;}


table a { color:#000000; font-weight: bold; line-height: 1.6em; }
table small { font-size: 0.6em; line-height: .5em; }



#gallery_display       { }
.images_row            { clear: both; border-bottom:2px solid #EFEFEF; padding: 1em 0 1em 0; min-height: 150px;}
.gallery-image         { float: left; width: 225px; text-align:center; }
.gallery               { min-height: 150px; }
.gallery-image-caption { padding-top:5px; }
            
.gallery img           { opacity: 0.8; padding: 4px; }
.gallery img:hover     { opacity: 1; }

.clear {clear:both;}

